subset,coastline-method {oce} | R Documentation

## Subset a Coastline Object

### Description

Summarizes coastline length, bounding box, etc.

### Usage

    ## S4 method for signature 'coastline'
    subset(x, subset, ...)

### Arguments

`x` | A `coastline` object, i.e. one inheriting from `coastline-class`.
`subset` | An expression indicating how to subset `x`.
`...` | Ignored.

### Value

A `coastline` object.

### Author(s)

Dan Kelley

### See Also

Other things related to `coastline` data: `[[,coastline-method`, `[[<-,coastline-method`, `as.coastline`, `coastline-class`, `coastlineBest`, `coastlineCut`, `coastlineWorld`, `download.coastline`, `plot,coastline-method`, `read.coastline.openstreetmap`, `read.coastline.shapefile`, `summary,coastline-method`

Other functions that subset `oce` objects: `subset,adp-method`, `subset,adv-method`, `subset,amsr-method`, `subset,argo-method`, `subset,cm-method`, `subset,ctd-method`, `subset,echosounder-method`, `subset,lobo-method`, `subset,met-method`, `subset,oce-method`, `subset,odf-method`, `subset,rsk-method`, `subset,sealevel-method`, `subset,section-method`, `subset,topo-method`

[Package oce version 0.9-22 Index]